Bug 108965 - databases/zodb3 update
Summary: databases/zodb3 update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-09 11:00 UTC by Uwe Laverenz
Modified: 2007-04-19 09:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.55 KB, patch)
2007-02-09 11:00 UTC, Uwe Laverenz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Uwe Laverenz 2007-02-09 11:00:31 UTC
The version in the ports (3.2.3) is outdated and should be updated to 3.6.

http://wiki.zope.org/ZODB/FrontPage

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-02-09 11:00:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer
Comment 2 Pav Lucistnik freebsd_committer 2007-03-25 18:07:35 UTC
State Changed
From-To: open->feedback

Does not package, seems you forgot to update pkg-plist: 

===>  Building package for zodb-py24-3.6.0 
tar: include/python2.4/ZODB3/ExtensionClass.h: Cannot stat: No such file or directory 
tar: include/python2.4/ZODB3/cPersistence.h: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/Acquisition.so: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BDBFullStorage.py: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BDBFullStorage.pyc: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BDBFullStorage.pyo: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BDBMinimalStorage.py: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BDBMinimalStorage.pyc: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BDBMinimalStorage.pyo: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BerkeleyBase.py: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BerkeleyBase.pyc: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/BerkeleyBase.pyo: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/__init__.py: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/__init__.pyc: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/__init__.pyo: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/_helper.so: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/profout.py: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/profout.pyc: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/profout.pyo: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/tests/BerkeleyTestBase.py: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/tests/BerkeleyTestBase.pyc: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/tests/BerkeleyTestBase.pyo: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/tests/ZODBTestBase.py: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/tests/ZODBTestBase.pyc: Cannot stat: No such file or directory 
tar: lib/python2.4/site-packages/BDBStorage/tests/ZODBTestBase.pyo: Cannot stat: No such file or directory 

[ .. snipped for brevity .. ]
Comment 3 dfilter service freebsd_committer 2007-04-19 08:50:00 UTC
pav         2007-04-19 07:49:49 UTC

  FreeBSD ports repository

  Modified files:
    databases/zodb3      Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 3.6.0
  
  PR:             ports/108965
  Submitted by:   R.Mahmatkhanov <R.Mahmatkhanov@SKYLINK.RU>
  Approved by:    maintainer timeout (perky; 2 months)
  
  Revision  Changes    Path
  1.10      +4 -4      ports/databases/zodb3/Makefile
  1.7       +3 -3      ports/databases/zodb3/distinfo
  1.2       +1 -1      ports/databases/zodb3/pkg-descr
  1.6       +722 -158  ports/databases/zodb3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Pav Lucistnik freebsd_committer 2007-04-19 08:50:04 UTC
State Changed
From-To: feedback->closed

Committed a fixed patch received off-list from R.Mahmatkhanov.